Ir al contenido

Eliminar definitivamente una alerta de seguridad

DELETE/api/public/v1/alerts/{alert_id}

Permanently removes the row. Distinct from PATCH /{id}/dismiss (soft archive). Editor+ — frontend gates with a Tier-2 `DELETE` keyword confirmation. Cross-tenant returns 404.

Ventana de terminal
curl --fail-with-body -X DELETE 'https://app.openlatch.ai/api/public/v1/alerts/<alert_id>' \
-H "Authorization: Bearer $OPENLATCH_API_KEY"
Rol en la organizaciónEste punto de conexión
ownerPermitido
adminPermitido
editorPermitido
viewerNo permitido

Una clave tiene el rol que su propietario ocupa en la organización. Consulte Autenticación.

Ámbito de la clave de API: alerts:write

ParámetroTipoDescripción
alert_idstring (uuid)Obligatorio.
ParámetroTipoDescripción
Idempotency-Keystring or nullOptional. Makes the request safe to retry: the same key and the same request, within 24 hours, returns the stored response with Idempotent-Replayed: true and runs once.